
/*.ui-tabs-panel {border:1px solid black !important; height: auto; position: absolute; bottom: 0; top:30px; overflow: auto;}*/

.usereditpanel {
  min-width: 400px;
  padding: 3px;
  font-size: 12px;
  border:1px solid #b9d2e8 !important;
  background-color: #ecf6f9 !important;
  min-height: 55px;
}

.form-list-filters {
  min-width: 400px;
  padding: 3px;
  font-size: 12px;
  min-height: 55px;
}

.form-list-filters ul {
  margin: 0;
  padding: 0;
}
.form-list-filters ul li {
  margin: 5px 10px 0px 10px;
  padding: 0;
  list-style: none;
  display: table;
  float: left;
}
.form-list-filters ul li span {
  display: block;
  font-size: 12px;
}
.form-list-filters ul li div.edititem {
  display: table-cell;
  width: 1%;
}
.form-list-filters table tr {
  vertical-align: top;
}
.form-list-filters label.ui-selectonemenu-label {
  padding: 4px 2px 2px 2px;
  font-size: 12px;
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,.3) inset;
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,.3) inset;
  box-shadow: 0 0 0 0 rgba(0,0,0,.3) inset;
}
.form-list-filters li.ui-selectonemenu-item {
  font-size: 12px ! important;
}

.nobackground {
  border:0 !important;
  background-color: #fff !important;
}

.usereditpanel ul {
  margin: 0;
  padding: 0;
}
.usereditpanel ul li {
  margin: 5px 10px 0px 10px;
  padding: 0;
  list-style: none;
  display: table;
  float: left;
}
.usereditpanel ul li span {
  display: block;
  font-size: 12px;
}
.editform ul li input,
.editform ul li select,
.editform ul li textarea {
  margin: 1px;
}
.usereditpanel ul li div.edititem {
  display: table-cell;
  width: 1%;
}
.usereditpanel table tr {
  vertical-align: top;
}
.usereditpanel label.ui-selectonemenu-label {
  padding: 4px 2px 2px 2px;
  font-size: 12px;
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,.3) inset;
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,.3) inset;
  box-shadow: 0 0 0 0 rgba(0,0,0,.3) inset;
}
.usereditpanel li.ui-selectonemenu-item {
  font-size: 12px ! important;
}

#searchForm .ui-selectcheckboxmenu-label {
  padding: 5px 26px 3px 5px !important;
}

.advancedlink {
  margin-top: 7px !important;
  display: block !important;
  font-size: 0.8em !important;
  color: #3565CB !important;
}

/* Permissions */
.pdatatablepermissions .row-permission {
  background-color: #ffffff;
  color: #808080;
}

.pdatatablepermissions .row-user {
  background-color: #f0f0f0;
  color: #000;
}

.permedittable table tr {
  border-style: none;
}

.permedittable .ui-panelgrid .ui-panelgrid-cell {
  border-style: none;
}

/* Permissions */
.extralargeinput {
  width: 400px;
}

.largeinput {
  width: 300px;
}

.mediuminput {
  width: 200px;
}

.flowinput {
  width:100%;
}

.list-margin {
  margin-top:15px;
}

.import-log {
  font-size: 10px;
  padding: 5px;
  height: 100px;
  overflow-y: scroll;
}

.import-stats {
  width: 100%;
}

.import-stats  td {
  width: 180px;
  padding: 5px;
}

.import-error {
  color: red;
}

.objecteditpanel {
  padding: 10px;
}

.objecteditpanel ul {
  margin: 0;
  padding: 0;
}

.objecteditpanel ul li {
  margin: 5px 10px 5px 10px;
  padding: 0;
  list-style: none;
  display: table;
  float: left;
}

.graybox {
  background-color: #fafafa;
  border: 1px solid #d8d8d8;
}

.languageNotesDialog.ui-dialog {
  width: 500px !important;
  height: 400px !important;
}
.languageNotesDialog .ui-dialog-content {
  overflow: hidden !important;
}
.languageNotesDialog .ui-datatable-scrollable-body {
  height: 230px !important;
}
.languageNotesDialog form table {
  display : table;
}
.languageNotesDialog .ui-column-title {
  height: 15px;
}
.languageSelectTableName {
  text-align: left;
}

.selalllang, .clralllang {
  color: #3565cb !important;
  text-decoration: underline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 5px;
}

.languageNotesDialog.resourceLanguageEditDialog.ui-dialog {
  height: auto !important;
}

.resourceLanguageMode {
  text-align: start;
}

.resourceLangUseForm .ui-datatable-scrollable-header-box {
  margin-right: 15px;
}

.notificationTemplateEdit .ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td, .ui-datatable tfoot th {
  padding: 10px 0px 0px 10px;
}

.notificationTemplateEdit .ui-datatable thead th, .ui-datatable tfoot td {
  text-align: left;
  border: none !important;
  background: none !important;
  white-space: nowrap;
}

.notificationTemplateEdit .ui-datatable {
  padding: 10px 0px;
}

.notificationTemplateEdit .ui-datatable table {
  width: max-content !important;
}

.notificationTemplateEdit .ui-datatable-even {
  background-color: #F9F9F9;
}

.notificationTemplateEdit .ui-datatable-odd {
  background-color: #F9F9F9;
}

.formlist .header {
  font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 32px;
  letter-spacing: 0.25px;
  color: #3D4543;
  text-align: left;
  line-height: 56px;
  margin-left: 15px;
}

.add-button {
  height: 18px;
  background-color: rgba(2, 113, 206, 1);
  border: none;
  border-radius: 8px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  color: #FFFFFF;
  padding: 15px;
  margin: 0px 25px;
}

.add-button:focus, .add-button:hover {
  color: #FFFFFF;
  text-decoration: none;
}

.action-button {
  height: 18px;
  border: none;
  box-shadow: none;
  font-size: 16px;
  padding: 15px;
  margin: 0px 15px;
  font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans', sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #555555;
}

.action-button:focus, .action-button:hover {
  color: #555555;
  text-decoration: none;
}

.formlist .ui-overlaypanel-content td {
  padding: 5px;
}

.keyword-status-filter {
  display: block;
  width: 520px;
}

.keyword-status-filter > input[type="text"] {
  background: inherit;
  background-color: rgba(255, 255, 255, 0);
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(159, 172, 171, 1);
  border-radius: 8px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: 'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  float: left;
  width: 457px;
  height: 48px;
  display: block;
  padding: 2px 2px 2px 12px;
  margin-left: 15px;
}

.keyword-status-filter > input[type="text"].ui-state-hover {
  border-color: rgba(109, 115, 113, 1);
  text-decoration: none;
}
.keyword-status-filter > input[type="text"].ui-state-focus {
  border-color: rgba(1, 114, 206, 1);
  text-decoration: none;
}

.keyword-status-filter > a {
  background-color: rgba(85, 85, 85, 1);
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(85, 85, 85, 1);
  border-radius: 8px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: white;
  width: 48px;
  height: 48px;
  display: block;
  float: right;
  padding: 7px;
}

.keyword-status-filter > a:hover {
  text-decoration: none;
}

.keyword-status-filter .chip {
  float: left;
  border-width: 0px;
  background-color: rgba(226, 238, 250, 1);
  border: none;
  border-radius: 16px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: 'OpenSans-SemiBold', 'Open Sans SemiBold', 'Open Sans', sans-serif;
  font-weight: 650;
  font-style: normal;
  font-size: 14px;
  color: #026AC9;
  text-align: left;
  line-height: 30px;
  margin: 10px 10px 10px 15px;
  padding: 1px 8px 0px 0px;
}

.keyword-status-filter .chip a:hover, .chip span:hover {
  color: #026AC9;
  text-decoration: none;
}

.keyword-status-filter .chip > span:first-child {
  padding: 0px 8px 0px 12px;
}

.formlist .ui-datatable .ui-selection-column .ui-chkbox-all {
  width: 30px;
  height: 34px;
}

.formlist .ui-datatable thead {
  border: 1px solid #dddddd;
}
.formlist .ui-datatable th {
  background-color: white;
  background-image: none;
  border: none;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  line-height: 34px;
}

.formlist.formlib .ui-datatable th {
  text-align: left;
}

.formlist .ui-datatable tbody td {
  border-left-width: 0px;
  border-right-width: 0px;
}

.formlist table tr td .ui-chkbox .ui-state-disabled {
  display: none;
}

.forcefolderbg {
  background-color: rgba(245, 249, 253, 1) !important;
  text-decoration: underline;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  color: #607089 !important;
  text-align: left;
  line-height: 34px;
}

.forcefolderbg a {
  color: #607089 !important;
}

.forcefilebg,
.forcefilebg a {
  background-color: inherit !important;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  color: #607089 !important;
  text-align: left;
  line-height: 26px;
}

.forcefilebg:hover {
  background-color: #F0F8FF !important;;
}

.forcefilebg.darkredtext,
.forcefilebg.darkredtext a {
  color: #aa2222 !important;
}

.forcefilebg.darkorangetext,
.forcefilebg.darkorangetext a {
  color: #e65c00 !important;
}

a.ui-widget.fomrlist-status {
  color: inherit !important;
  text-decoration: underline;
}

.forcefilebg.ui-state-highlight,
.forcefilebg.ui-state-highlight a {
  background-color: rgba(2, 113, 206, 1) !important;
  background-image: none !important;
  color: white !important;
}

.formlist-icon {
  margin: 0px 5px;
  color: rgb(61, 69, 66);
  width: 30px;
  }

.ui-state-highlight .formlist-icon {
  color: inherit;
}

.formlist-actions > div {
  line-height: 24px;
  color: white;
  margin-top:10px;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  height:40px;
  width: 100%;
}

.formlist-actions > div.folder {
  background-color: rgb(61, 69, 66) !important;
}

.formlist-actions > div.file {
  background-color: rgba(2, 113, 206, 1) !important;
}

.formlist-actions > div > a:first-child,
.formlist-actions > div > span.file-actions {
  color: inherit;
  float: left;
  width: 50px;
  margin: 0px;
  padding: 8px 8px 8px 12px;
}

.formlist-actions > div > a:first-child > span:first-child,
.formlist-actions > div > span.file-actions > span:first-child {
  width: 33px;
}

.formlist-actions > div > a,
.formlist-actions > div > span {
  line-height: 24px;
  float: left;
  color: inherit !important;
  background-color: inherit !important;
  margin-left: 6px; padding: 8px
}

.formlist-actions > div > a {
  text-decoration: underline;
}

.formlist-actions > div > span {
  text-decoration: none;
}

.formlist-actions > div.folder > a:first-child {
  box-shadow: 6px 0px 4px -2px black;
}

.formlist-actions > div.file > span.file-actions {
  box-shadow: 6px 0px 4px -2px darkblue;
}


.admin-permission-section {
  margin: 1px;
  color: #666666;
}

.admin-permission-section a {
  color: #0088CC;
  text-decoration: underline;
}

.admin-permission-section .header {
  background-color: #EEEEEE;
  padding: 5px 0px
}

.admin-permission-section .header {
  font-weight: bold;
  padding-left: 10px;
}

.admin-permission-section .header .description {
  font-weight: normal;
  font-style: italic;
}

.admin-permission-section .permission {
  padding: 5px 0px 5px 40px;
}

.admin-permission-section .header > span,
.admin-permission-section .header > a,
.admin-permission-section .permission > a {
  padding-left: 10px;
}

.admin-permission-section hr {
  margin: 0px;
}


.admin-permission-type-header {
  margin: 10px 5px 5px 5px;
  font-size: 16px !important;
  font-style: italic;
  font-weight: bold;
}

.admin-permission-buttons {
  width: 55px;
  margin: auto;
}



.rubric-permissions td {
  vertical-align: top;
}

#tabview.rubric-edit-tabview {
  position: absolute;
  top: 0px;
  bottom: 0px;
  overflow: auto;
  width: calc(100% - 16px);
}

.questionlist .ui-datatable table {
  border-collapse: separate;
  border-spacing: 0px;
}

.questionlist .ui-datatable thead th {
  text-align: left;
  cursor: default;
}

.questionlist .ui-datatable thead {
  line-height: 28px;
}

.questionlist>.ui-datatable>.ui-datatable-tablewrapper>table>thead {
  position: sticky;
  top: 39px;
  z-index: 10;
}
.questionlist .ui-datatable th {
  background-color: white;
  background-image: none;
  border-top: 1px solid rgb(221,221,221);
  border-bottom: 1px solid rgb(221,221,221);
  border-left: none;
  border-right: none;
  border-radius: 0px;
  box-shadow: none;
}

.questionlist .ui-datatable thead th:first-child {
  border-left: 1px solid rgb(221,221,221);
}

.questionlist .ui-datatable thead th:last-child {
  border-right: 1px solid rgb(221,221,221);
}

.questionlist .ui-datatable tbody td {
  border-top: none;
  border-left: none;
  border-bottom: 1px solid rgb(221,221,221);
  border-right: 1px solid rgb(221,221,221);
}

.questionlist .ui-datatable tbody td:first-child {
  border-left: 1px solid rgb(221,221,221);
}

.questionlist td {
  vertical-align: middle;
}

.question-actions .ui-row-toggler {
  display: none;
}

.question-actions button,
.question-actions button.ui-state-hover,
.question-actions button.ui-state-active {
  border: none !important;
  padding: 0px;
  background-image: none !important;
  box-shadow: none !important;
  color: inherit !important;
}

.questionlist .ui-datatable tbody tr {
  border-left-width: 0px;
  border-right-width: 0px;
  background-color: white;
}

.questionlist .ui-datatable tfoot tr {
  background-color: inherit;
}

.questionlist .ui-datatable tfoot tr td {
  box-shadow: none;
}

.questionlist .ui-datatable tbody tr .name a,
.questionlist .ui-datatable tbody tr .name a:hover {
  color: #333333;
}

.questionlist .ui-datatable tbody tr .name.gray a,
.questionlist .ui-datatable tbody tr .name.gray a:hover {
  color: gray;
}

.questionlist .ui-datatable tbody tr.ui-state-highlight,
.questionlist .ui-datatable tbody tr.ui-state-highlight .name a {
  background-color: rgba(2, 113, 206, 1) !important;
  background-image: none !important;
  color: white !important;
}

.questionlist .ui-datatable tbody tr.ui-expanded-row .name a {
  padding: 20px 0px;
}

.questionlist .ui-datatable tbody tr td.details > * {
  display: block;
}

.questionlist .ui-datatable tbody tr.ui-expanded-row td.details > *:first-child {
  margin-top: 20px;
}

.questionlist .ui-datatable tbody tr.ui-expanded-row td.details > *:last-child {
  margin-bottom: 20px;
}


.questionlist .ui-datatable tbody tr.ui-expanded-row .details span:first-child {

}

.questionlist .ui-datatable tbody tr.ui-expanded-row {
  background-color: rgb(250, 250, 250);
}

.questionlist .ui-datatable tbody tr.ui-expanded-row-content {
  background-color: rgb(250, 250, 250);
}

.questionlist .ui-datatable tbody tr.ui-expanded-row-content .question-content {
  padding: 0px;
  border: none;
}

.question-content .editlabel {
  font-weight: normal;
}

.editform ul li .question-prompt {
  margin: 0px;
  width: 50%;
  box-sizing: border-box;
}

.editform ul li .question-main {
  display: inherit;
  background-color: rgb(240,240,240);
  /* min-height: 120px; */
  margin: 0px;
  margin-right: 15px;
  width: 50%;
  box-sizing: border-box;
  justify-content: flex-start;
}

.editform ul li .question-main > div {
  margin: 15px;
}

@media screen and (min-width: 1100px) {

  .question-attachment {
    min-width: 102px;
  }
}

@media screen and (max-width: 1100px) {
  .question-attachment {
    min-width: 80px;
  }
}

.editform ul li .question-prompt.question-prompt-HEADING {
  display: none;
}
.editform ul li .question-prompt.question-prompt-INSTRUCTIONS,
.editform ul li .question-prompt.question-prompt-TIMER,
.editform ul li .question-prompt.question-prompt-SIGNATURE,
.editform ul li .question-prompt.question-prompt-NONLOCKING_SIGNATURE,
.editform ul li .question-prompt.question-prompt-MULTIPLE_SELECT,
.editform ul li .question-prompt.question-prompt-SINGLE_SELECT {
  width: 100%;
}

.editform ul li .question-main.question-main-HEADING,
.editform ul li .question-main.question-main-INSTRUCTIONS {
  display: none;
}

.editform ul li .question-main-TIMER {
  width: 360px;
}

.editform ul li .question-main-SIGNATURE,
.editform ul li .question-main-NONLOCKING_SIGNATURE {
  width: 90px;
}

.editform ul li .question-main-MULTIPLE_SELECT,
.editform ul li .question-main-SINGLE_SELECT {
  width: 340px;
}

.question-content .expressions-group > * {
  display: block;
}

.question-content .expressions-group > span:nth-child(n+1) {
  margin-top: 10px;
}

.question-content .expressions-group > input {
  width: calc(100% - 15px);
}
.question-content .expressions-group > textarea {
  width: calc(100% - 15px);
  resize: vertical;
}

.rating-table td {
  vertical-align: top;
}

.nostyletable table thead tr th,
.nostyletable table thead th {

}

.nostyletable.rating-table table thead tr th {
  display: table-cell !important;
}

.nostyletable.rating-table table thead {
  border: none;
}

.nostyletable.rating-table table thead,
.nostyletable.rating-table table thead tr,
.nostyletable.rating-table table thead tr th {
  background-color: inherit;
  vertical-align: middle;
  cursor: default;
}

.nostyletable.rating-table table thead tr th span {
  margin-left: 10px;
}

.nostyletable.rating-table table tfoot td {
  cursor: default;
}

.qTags-v2 .ui-selectcheckboxmenu-trigger {
  display: none;
}

.qTags-v2 .ui-selectcheckboxmenu-label {
  display: block;
  height: 15px;
  width: 15px;
  background: url("/resources/images/icon_tag-20.png") no-repeat center center;
}

.questionlist .ui-datatable.expressions-details thead {
  line-height: normal;
}

.questionlist .ui-datatable.expressions-details tbody tr {
  background-color: rgb(250, 250, 250);
}

.questionlist .ui-datatable.expressions-details tfoot tr {
  background-color: #dddddd;
  border: 1px solid #dddddd !important;
}

.questionlist .ui-datatable.expressions-details tfoot tr td {
  border-radius: unset !important;
  box-shadow: none;
}

.questionlist .ui-datatable.expressions-details th {
  background-color: rgb(250, 250, 250);
  border: 1px solid #dddddd !important;
}

.formlist .ui-datatable .ui-selection-column .ui-chkbox {
  transform: scale(1.5);
  padding: 3px 0 0 0 !important;
}

.questionlist .ui-datatable .ui-selection-column .ui-chkbox-all {
  height: auto;
}

.expression-edit .ui-accordion .ui-accordion-header {
  padding-left: 25px;
  padding-top: 5px;
  background: -moz-linear-gradient(top, #fefefe, #f5f5f5); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe),color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fefefe, #f5f5f5); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fefefe 0%, #f5f5f5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fefefe 0%, #f5f5f5 100%); /* IE10+ */
  background: linear-gradient(to bottom, #fefefe 0%, #f5f5f5 100%); /* W3C */
  border: 1px solid #D8D8D8;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft:  0px;
  -moz-border-radius-bottomright:  0px;
}

.expression-edit .ui-accordion .ui-accordion-header .ui-icon {
  margin-top: -8px;
  position: absolute;
  right: 0.5em;
  top: 50%;
  display:block;
  float:left;
}

.expression-edit .ui-accordion .ui-accordion-header a {
  padding: 2px;
  font-size:12px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  color: #333 !important;
  margin-left: 5px !important;
  /*text-transform: uppercase !important;*/
}

.expression-edit  .ui-accordion .ui-accordion-content {
  border: 1px solid #D8D8D8;
  border-top: none;
}

.expression-edit .form-rec-button-green,
.expression-edit .form-rec-button {
  margin: 10px 0px 5px;
}

.expression-edit .ui-wizard-step-titles.ui-helper-reset {
  border-bottom: solid #b3b3b3 1px;
}

.expression-edit ul.ui-wizard-step-titles li {
  border-radius: 0px;
  font-size: 18px;
  text-align: center;
  box-sizing: border-box;
}

.expression-edit ul.ui-wizard-step-titles li.ui-wizard-step-title {
  margin: 0px;
  padding-right: 0px;
}

.expression-edit .ui-wizard-step-title.ui-state-default {
  background: none;
  border: none;
  box-shadow: none;
}

.expression-edit .ui-radiobutton .ui-radiobutton-box{
  height: 14px;
  width: 14px;
}

.expression-edit .ui-wizard-step-title.ui-state-default:after {
    content: '\00a0\00a0>';
  font-weight: normal;
}

.expression-edit .ui-wizard-step-title.ui-state-default:last-child:after {
  content: none;
}


.expression-edit .ui-wizard-step-title.ui-state-default.ui-state-highlight {
  font-weight: bold;
}

.expression-edit .ui-wizard-step-title.ui-state-default.ui-state-highlight:after {
}

.expression-edit .expressions-details input[type="text"] {
  padding: 0px;
}

.expression-wizard-nopadding .ui-dialog-content.ui-widget-content {
  padding: 0px;
}

.expression-wizard-nopadding .ui-dialog-content.ui-widget-content .attempt-count-section > div {
  padding: 15px;
}

.expression-wizard-nopadding .ui-dialog-content.ui-widget-content .attempt-count-section > div:first-child {
  background-color: lightblue;
}

.nomarginpadding .ui-messages-error {
  margin: 0px !important;
}

.ui-state-focus.no-outline {
  outline: none;
}

.forms-reorder table {
  min-height: 10vh;
  max-height: calc(90vh - 75px);
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0 0 0 20px;
  margin: 0 0 0 -20px;
}

.forms-reorder table thead {
  display: none;
}

.forms-reorder table tr {
  cursor: pointer;
  line-height: 24px;
}

.ui-datatable .form-list .ui-sortable-column-icon.ui-icon.ui-icon-carat-2-n-s {
  display: none !important;
}
.ui-datatable .form-list .ui-sortable-column-icon.ui-icon.ui-icon-triangle-1-n,
.ui-datatable .form-list .ui-sortable-column-icon.ui-icon.ui-icon-triangle-1-s {
  display: inline-block !important;
}

tr .drag-selector {
  height: 20px;
  width: 20px;
  text-align: center;
}

.canvas-account-panel > * {
  margin: 0px 10px;
  line-height: 24px;
}

.courses-table table td {
  word-break: break-all;
  word-wrap: break-word;
}

.course-status-filter .pddashstatuslink {
  height: auto;
  width: 100px;
}

.course-status-filter ul,
.course-status-filter .pddatacomp {
  margin: 0;
}

.course-status-filter .horizontal-style li {
  display: table-cell;
}

.course-status-filter .horizontal-style a {
  display: block;
  text-align: center;
}

.course-status-filter .svalue {
  font-size: 26px;
}

.course-status-filter .stitle {
  font-size: 12px;
}

.course-status-filter .stitle {
  font-weight: normal;
}

.course-status-filter .sumbox {
  padding-top: 4px;
  height: 46px;
}
.canvasstatspublicFilter,
.canvasstatspublicDeesh,
.canvasstatsactiveFilter,
.canvasstatsactiveDeesh {
  background-color: rgb(65, 124, 228);
}

.canvasstatspublicFilter:hover,
.canvasstatsactiveFilter:hover {
  background-color: rgb(35, 94, 228);
}

.canvasstatsnotpublicFilter,
.canvasstatsnotpublicDeesh,
.canvasstatsexpiredFilter,
.canvasstatsexpiredDeesh {
  background-color:  rgb(64, 164, 249);
}

.canvasstatsnotpublicFilter:hover,
.canvasstatsexpiredFilter:hover {
  background-color: rgb(34, 134, 249);
}

.header-hide .ui-selectcheckboxmenu-header {
  display:none !important;
}

.permedittable .ui-autocomplete-input-token input {
  height: 15px;
}

.permedittable .properties-container > tbody > tr > td:first-child {
  border-right: 1px solid lightgray;
}

.formlibSearch .filters-button {
  margin: 17px 0px 0px 0px !important;
  height: 26px !important;
  padding: 0px !important;
  font-weight: bold;
}

.formlibSearch .filters-button span {
  padding: 0px !important;
}

.formlibSearch > a {
  background-color: rgba(85, 85, 85, 1);
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(85, 85, 85, 1);
  border-radius: 8px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: white;
  width: 48px;
  height: 48px;
  display: flex;
  padding: 7px;
}

.form-lib-property-edit td {
  height: 24px;
  vertical-align: bottom;
}

.jac-code-edit-form .ui-state-disabled .ui-inputfield,
.jac-code-edit-form .ui-state-disabled.ui-inputfield,
.jac-code-edit-form div.ui-state-disabled {
  background-color: #e6e6e6 !important;
}

.jac-code-edit-form table {
  border-spacing: 10px;
}

.jac-code-edit-form td>div.ui-selectonemenu {
  width: 335px;
}

.jac-code-edit-form .text-align-left {
  text-align: left;
}

.jac-code-edit-form .text-align-right {
  text-align: right;
}

.edit-value {
  margin-left: 3px;
}
